### Method

# Camel MimePart get_content_disposition

since: 2.30

#### Declaration [src]

    const CamelContentDisposition*
    camel_mime_part_get_content_disposition (
      CamelMimePart* mime_part
    )

#### Description [src]

Get the disposition of the MIME part as a structure. Returned pointer is owned by `mime_part`.

Available since: 2.30

#### Return value

Type: `CamelContentDisposition`

The disposition structure.

The returned data is owned by the instance.
The return value can be `NULL`.